"""================================================================
منطق برنامه ای را طراحی کنید که یک جدول ۱۰*۱۰ را تولید و ذخیره کند.
به گونه ای که هر عنصرش سه برابر عنصر متناظرش در یک جدول ضرب باشد و
عناصر تشکیل دهنده جدول هم به صورت جدول نمایش دهد.
================================================================"""

#           Make and Show Table
#--------------------------------------------
for i in range(1,11):
    for j in range(1,11):
        print(3*i*j,end="\t")
    print()